gesv_driver_grp(3)

NAME
gesv_driver_grp - LU: General matrix, driver

SYNOPSIS

  Topics
&mdash; full &mdash;
gesv: factor and solve
gesvx: factor and solve, expert
gesvxx: factor and solve, extra precise
gesv: factor and solve, mixed precision
&mdash; banded &mdash;
gbsv: factor and solve
gbsvx: factor and solve, expert
gbsvxx: factor and solve, extra precise
&mdash; tridiagonal &mdash;
gtsv: factor and solve
gtsvx: factor and solve, expert

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.